@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');
@import url('https://fonts.googleapis.com/css?family=LibreBaskerville&display=swap');

html {
    scroll-behavior: smooth;
  }

body {
    font-family: 'Montserrat', sans-serif;
    color: #212121;
    font-weight: 400;
    line-height: 1.58;
    letter-spacing: -.003em;
    font-size: 16px;
  }
  p{
 font-family: 'Montserrat', sans-serif;
    color: #212121;
    font-weight: 400;
    line-height: 1.8;
    letter-spacing: 0em;
    font-size: 16px;
  }
  header.shadow{
    -webkit-box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
    -moz-box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
    box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
  }
  h1 {
    font-family: 'Libertinus Sans Regular';
    font-weight: 700 !important; 
    font-style: normal;
    font-size: 38px;
    line-height: 1.15;
    letter-spacing: -.02em;
    -webkit-font-smoothing: antialiased;
  }
  h2 {
    font-family: 'Libertinus Sans Regular';
    font-weight: 700 !important; 
    font-style: normal;
    font-size: 30px;
    line-height: 1.15;
    letter-spacing: -.02em;
    -webkit-font-smoothing: antialiased;
  }

  h3 {
    font-family: 'Libertinus Sans Regular';
    font-weight: 700 !important;
    font-style: normal;
    font-size: 26px;
    line-height: 1.15;
    letter-spacing: -.02em;
    color: rgba(0, 0, 0, 0.8);
    -webkit-font-smoothing: antialiased;
  }

  h4 {
    font-family: 'Libertinus Sans Regular';
    font-weight: 700 !important; 
    font-style: bold;
    font-size: 22px;
    line-height: 1.15;
    letter-spacing: -.02em;
    color: rgba(0, 0, 0, 0.8);
    -webkit-font-smoothing: antialiased;
  }
a{

  color: #367BC0;
}
  .nav-bg-color{
   background-color: #fff;
   color: #3c3c3c;
  }
  .container-fluid {
    width: 100%;
    padding-right: 0px !important;
    padding-left: 0px !important;
    margin-right: auto;
    margin-left: auto;
}

/* Grids */

.wrapper{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    grid-auto-rows: minmax(100px, auto);
    width:100%
  }

  .wrapper-2 p{
padding-top:10px;
  }
  .wrapper-2{ 
display: grid;
grid-template-columns: 1fr 1fr;
gap:40px;
width:100%;
padding:70px 0px;
  }

  .gallery > .gallery__list > li > figure > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  
  @media only screen and (max-width: 600px) {
    .wrapper-2{
       
        grid-template-columns: 1fr;
        
          } 
          .wrapper{
            
            grid-template-columns: repeat(1, 1fr);
           
          }
      

  }
  

  .para-cls{
    margin-top:auto;
    margin-bottom:auto;
  }
  

  #main-footer {
    float: left;
    width: 100%;
    position: relative;
}
#main-footer .upper-footer {
  float: left;
  width: 100%;
  padding: 60px 0;
}

.dark-footer .upper-footer {
  background-color: #367BC0;
}

#main-footer .widget h4 {
  float: left;
  width: 100%;
  position: relative;
  font-family: 'Quicksand', sans-serif;
  text-transform: uppercase;
  font-size: 18px;
  color: #fafafa;
}
.widget h4 {
  margin-bottom: 30px;
  color: inherit;
  font-weight: 400;
  text-transform: capitalize;
  border-bottom: 1px solid;
  border-color: #fafafa;
  line-height: 58px;
  padding-bottom: 0;
  font-family: 'Quicksand', sans-serif;
  font-size: 22px;
}
.widget ul {
  padding: 0;
  margin: 0;
}
#main-footer ul li {
  list-style: none;
  margin-bottom: 5px;
}
.widget ul li {
  list-style: none;
  margin-bottom: 15px;
  padding-bottom: 10px;
}
.widget ul li a {
  line-height: 18px;
  font-size: 15px;
  font-weight: 400;
  color: #fafafa;
  letter-spacing: .5px;
}
.wv_circle {
  font-size: 14px;
  vertical-align: middle;
  margin-top: -4px;
}
#main-footer .bottom-footer {
  float: left;
  width: 100%;
  padding: 5px 0;
  position: relative;
}
.dark-footer .bottom-footer {
  background-color: #174076;
}
.contact-widget p, .widget p {
  font-size: inherit;
  width: 100%;
  text-align: left;
  line-height: 24px;
  color: #fafafa;
  float: left;
}
.rounded-icon i {
  height: 42px;
  padding-top: 10px;
  border: 1px solid #174076;
  border-radius: 0;
  background-color: #174076;
}
.contact-widget .fa {
  color: inherit;
  font-size: inherit;
  line-height: 20px;
}
.contact-widget p {
  font-size:15px !important;
  margin-bottom: 25px;
}
.rounded-icon i, .square-icon i {
  font-size: 18px;
  width: 42px;
  text-align: center;
  margin-top: 1px;
  margin-right: 12px;
  float: left;
}

.bottom-footer p {
  margin-top: 14px;
  color: #fafafa;
}


/* [1] The container */
.img-hover-zoom {
  height: 300px; /* [1.1] Set it as per your need */
  overflow: hidden; /* [1.2] Hide the overflowing of child elements */
}

/* [2] Transition property for smooth transformation of images */
.img-hover-zoom img {
  transition: transform .5s ease;
}

/* [3] Finally, transforming the image when container gets hovered */
.img-hover-zoom:hover img {
  transform: scale(1.5);
}

.img-hover-zoom--brightness img {
  transition: transform 2s, filter 1.5s ease-in-out;
  transform-origin: center center;
  filter: brightness(50%);
}

/* The Transformation */
.img-hover-zoom--brightness:hover img {
  filter: brightness(100%);
  transform: scale(1.3);
}

.alt-bg-color-section{
background-color:#eee;
width:100%;
}
.brand-category h4{
text-align:left;
padding-top:25px !important;
}

.brand-category{
 background-color:#fff;
border-width: 10px;
  border-style: solid;
  border-image: linear-gradient(to right,#f9f9f9, #f4f4f4) 1;
  overflow:hidden;
  padding-bottom:15px;
}

.title-class h2{
padding-bottom:25px;
}

.banners-border {
  background-image: url('images/cta-image.png');
  padding: 60px 100px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: contain;
  display: flex;
  flex-direction: row;
  align-content: center;
  justify-content: flex-start;
  align-items: center;
}

.pd-tb{
  padding-top:100px;
  padding-bottom:100px;
}

.carousel-item {
  background: #fff !important;
}
.btn-primary {
  color: #fff;
  background-color: #367BC0;
  border-color: #367BC0;
}

h2{
  background: -webkit-linear-gradient(#367BC0, #174076 );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
h3{

  background: -webkit-linear-gradient(#367BC0, #174076 );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

}


.banners-border{
  position:relative;
}

.banners-border::before{
  position:absolute;
  content:'';
  background-image: url('images/3d-call-center-employee-pointing-aside-blank-space_168450-172-removebg-preview.png');
  background-repeat: no-repeat;
  background-size:contain;
  left: -39px;
  width:100%;
  height:100%;
  
}

.page-banner-header {
  padding: 80px 0;
  background-color: #f2f2f2;
  margin: 0;
  background-image: url(images/bg1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  background-attachment: fixed;
 
  width: 100%;
  border-bottom: 0;
}

.hvr-sweep-to-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  border-radius:4px !important;
}
.hvr-sweep-to-right:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #174076 ;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  border-radius:4px !important;
}
.hvr-sweep-to-right:hover, .hvr-sweep-to-right:focus, .hvr-sweep-to-right:active {
  color: #fff !important;
  border-radius:4px !important;
}
.hvr-sweep-to-right:hover:before, .hvr-sweep-to-right:focus:before, .hvr-sweep-to-right:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

a.button {
  color: #fff !important;
  background-color: #367BC0;
  z-index: 9999;
  height: 50px;
  width: 200px;
  display: flex;
  top:10px;
  align-content: center;
  justify-content: center;
  align-items: center;
  border-radius:4px !important;
}
a.button:hover{
  text-decoration: none;
}

.carousel-caption p{
  color:#fff !important;
}

.brand-category h4 {
  padding: 15px 10px 0px !important;
}

.brand-category p{
padding-left:10px;
padding-right:10px;
}

.brand-category a{
  padding-left:10px;
  padding-right:10px;
  padding-bottom:15px;
  }
  @media (min-width: 992px){
    .dropdown-menu .dropdown-toggle:after{
      border-top: .3em solid transparent;
        border-right: 0;
        border-bottom: .3em solid transparent;
        border-left: .3em solid;
    }
    .dropdown-menu .dropdown-menu{
      margin-left:0; margin-right: 0;
    }
    .dropdown-menu li{
      position: relative;
    }
    .nav-item .submenu{ 
      display: none;
      position: absolute;
      left:100%; top:-7px;
    }
    .nav-item .submenu-left{ 
      right:100%; left:auto;
    }
    .dropdown-menu > li:hover{ background-color: #f1f1f1 }
    .dropdown-menu > li:hover > .submenu{
      display: block;
    }
  }
  .img-logo img{
padding:10px;
    width:300px !important;
  }

  .navbar-light .navbar-nav .nav-link {
    color: rgb(0 0 0 / 77%) !important;
    font-weight: 500;
}

  .bg-light{

    background-color:#fff !important;
  }

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover{

  color:#367bc0 !important; 
  font-weight:500;
}

.navbar-dark .navbar-nav .nav-link {
  color: #212121 !important;
  font-weight:500;
}

.navbar-expand-lg .navbar-collapse{
margin-left:15px !important;

}

.navbar-expand-lg .navbar-collapse {
  display: -ms-flexbox!important;
  display: flex;
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
  flex-direction: row;
  align-content: center;
  justify-content: flex-end;
  align-items: center;
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 1rem !important;
  padding-left: 1rem !important;
}

html {
  scroll-behavior: smooth;
}

input {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
}

input[type=submit] {

    background-color: #367BC0;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  width: 120px;
}


input[type=submit]:hover {
  background-color: #174076;
}

label {
  display: inline-block;
  margin-bottom: 0.5rem;
  margin-top: 1.5rem;
}

.brand-category:hover {
  box-shadow: 0 0 15px rgba(197, 197, 197, 0.848);
}

.brand-category1:hover {
  box-shadow: 0 0 15px rgba(197, 197, 197, 0.848);
}

.card:hover {
  box-shadow: 0 0 15px rgba(197, 197, 197, 0.848);
}

.top-header-area {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 40px;
  background-color: #367BC0;
  border-bottom: 1px solid #ebebeb;
}
.top-header-area .contact-info {
  position: relative;
  z-index: 1;
}
.top-header-area .contact-info a {
  display: inline-block;
  height: 40px;
  padding: 0 30px;
  line-height: 40px;
  color: #fff !important;
  font-size: 15px;
  /* border-right: 1px solid #ebebeb; */
}
.top-header-area .follow-us {
  position: relative;
  z-index: 1;
}
.top-header-area .follow-us span {
  display: inline-block;
  height: 40px;
  padding: 0 20px;
  line-height: 40px;
  color: #fff;
  font-size: 15px;
  text-transform: uppercase;
}

.top-header-area .follow-us a {
  display: inline-block;
  height: 40px;
  padding: 0 20px;
  line-height: 40px;
  color: #fff !important;
  font-size: 15px;
  border-left: 1px solid #ebebeb;
}

.top-header-area .contact-info a:hover{
  opacity:0.8;
}

.top-header-area .follow-us a:hover{
  opacity:0.8;
}
.pd-100{
  padding-top:80px;
  padding-bottom:80px;
  }

  .smallpd-around{
padding:30px 40px 10px !important;
word-wrap: break-word;
background-color: #fff;
background-clip: border-box;
border: 1px solid rgba(0,0,0,.125);
border-radius: 0.25rem;
}

/* .smallpd-around-1{
  padding:20px !important;
  background-color: #fff;
background-clip: border-box;
border: 1px solid rgba(0,0,0,.125);
border-radius: 0.25rem;
}

.smallpd-around-1:hover{
  box-shadow: 0 0 15px rgba(197, 197, 197, 0.848);
} */


.smallpd-around:hover{
  box-shadow: 0 0 15px rgba(197, 197, 197, 0.848);
}

.list-group-flush:first-child .list-group-item:first-child {
  font-weight: 500 !important; 
  border-top: 0;
  background-color: #fff;
}

.brand-category.bg-1-color{
 position:relative;
  background-color:#387abf !important;
  color:#fff !important;
}
.brand-category.bg-2-color{
  background-color:#194176 !important;
  color:#fff !important;
}
.brand-category.bg-3-color{
  background-color:#6b7073 !important;
  color:#fff !important;
}
.brand-category.bg-1-color p, .brand-category.bg-1-color h4, .brand-category.bg-1-color a{
color:#fff !important;
}
.brand-category.bg-2-color p, .brand-category.bg-2-color h4, .brand-category.bg-2-color a{
  color:#fff !important;
  }
  .brand-category.bg-3-color p, .brand-category.bg-3-color h4, .brand-category.bg-3-color a{
    color:#fff !important;
  }

  .carousel-caption{
    position: absolute;
    right: 15% !important;
    bottom: 20px !important;
    left: 15%;
    z-index: 10;
    top:auto !important;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center !important;
}
.carousel-caption h5{
  text-shadow: 2px 2px #111111;
  font-size: 2.30em;
} 

.carousel-item.bg-gr::after{
  content: '';
  position: absolute;
  left: 0; top: 0;
  width: 100%; height: 100%;
  background: linear-gradient(rgba(0, 0, 0, 0.7),rgba(0, 0, 0, 0.3));
}
.carousel-item.bg-gr{
  position: relative;
}


.cta {
  background: linear-gradient(rgba(40, 58, 90, 0.9), rgba(40, 58, 90, 0.9)), url(images/banner-1.jpg) fixed center center;
  background-size: cover;
  padding: 120px 0;
}

.text-lg-start {
  text-align: left!important;
}
.cta p {
  color: #fff;
}

.cta .cta-btn {
  font-family: "Jost", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 40px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  border: 2px solid #fff;
  color: #fff !important;
}

.cta-btn-container.text-center {
  display: grid;
  align-items: center;
  justify-items: center;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;

}

.section-title h2::before {
  content: "";
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}     

.section-title h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #387ABF;
  bottom: 0;
  left: calc(50% - 20px);
}

.services .icon-box {
  box-shadow: 0px 0 25px 0 rgba(26, 25, 25, 0.1);
  padding: 30px 30px;
  transition: all ease-in-out 0.4s;
  background: #fff;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 0.25rem;
}

.services .icon-box .icon i {
  color: #47b2e4;
  font-size: 36px;
  transition: 0.3s;
}

.services .icon-box .icon {
  margin-bottom: 20px;
}

.services .icon-box h4 {
  font-weight: 500;
  margin-bottom: 15px;
  
}

.services .icon-box p {
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}

.services .icon-box:hover {
  transform: translateY(-10px);
}

.pd-30{
  padding-left:30px !important;
  padding-right:30px !important;
}

.fixed-nav-bar {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9999999;
  width: 100%;
  height: 90px;
}
body{
margin-top:130px !important;
}
.card{
  margin-bottom:10px;
}

.list-group-item-action:hover {
  z-index: 1;
  color: #fff !important;
  text-decoration: none;
  background-color: #367bc0 !important;
}

ul.bullet-list li {
  font-family: 'Montserrat', sans-serif;
  color: #212121;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0em;
  font-size:16px;
  margin-bottom:5px;
}

#btn-back-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
}

a#btn-back-to-top {
  background: #367bc0;
  width: 40px !important;
  display: none;
  height: 40px;
  border-radius: 50%;
  align-content: center;
  justify-content: center;
  align-items: center;
  color:#fff !important;
  z-index:999999;
  border:1px solid #fff;
}

a#btn-back-to-top:hover{
  background: #174076;}

  html{
    scroll-behavior: smooth;
  }
  a {
    color: #212121 !important;
    text-decoration: none;
    background-color: transparent;
    font-weight:500 !important;
}
a:hover{
  color: #367BC0 !important;
  text-decoration: none !important;
  background-color: transparent;
}

.img-wid{
  justify-content: center;
  align-items: center;
display: flex;
}
.img-wid img{
width:150px;  
} 
.pd-b15{
  margin-bottom:20px;
}
.widget a {
  color: #fff !important;
}
.widget a:hover{
  opacity:0.7;
  color: #fff !important;
}

.pd-b80{
padding-bottom:80px !important;
}

@media (min-width: 1025px) and (max-width: 1280px) {
  
  .pd-100 {
    padding-top: 60px;
    padding-bottom: 60px;
}
.pd-b80{
  padding-bottom:60px !important;
  } 
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  
  /* CSS */
  .pd-100 {
    padding-top: 60px;
    padding-bottom: 60px;
}
  
.smallpd-around{
  padding:15px 20px 5px !important;
  }
  .cta {
    padding: 80px 0;
  }

}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
  .pd-100 {
    padding-top: 60px;
    padding-bottom: 60px;
}
.pd-b80{
  padding-bottom:60px !important;
  }  

}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  
  .pd-100 {
    padding-top: 40px;
    padding-bottom: 40px;
}
  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  
  .pd-100 {
    padding-top: 30px;
    padding-bottom: 30px;
}
.wrapper-2 {
  padding: 40px 20px;
}
.pd-lr{
  padding-left:20px;
  padding-right:20px;
}
.pd-b80{
  padding-bottom:40px !important;
  }
  #main-footer .upper-footer {
    padding: 30px 0;
}
.cta {
  padding: 40px 0;
}
.pd-tb {
  padding-top: 30px;
  padding-bottom: 30px;
}
.cta h2,.cta p {
  text-align: center;
}
.cta img{display: none;}
.top-header-area .follow-us span {
 
  padding: 0 12px !important;
  border-left: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;
}
.top-header-area{
height:100%;

}
.top-header-area .contact-info a{
  padding: 0 12px !important;
}
.telefon ul li i {
   padding: 8px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  font-size: 15px;
}
.telefon {
 top: 20em !important;
}
body {
  margin-top: 180px !important;
}
}
.bg-light {
  background-color: #ffffff !important;
}
@media only screen and (max-width:991px){
    #navbarExampleOnHover{
      transition: all .35s ease-in-out;
      transform-origin: left top;
      margin-inline-start: 0px !important;
      flex: 0 0 100%;
      opacity: 0;
      visibility: hidden;
      scale: 0;
      display: block;
      max-height: 0px;
    }
    /* #navbarExampleOnHover[data-mdb-state="hide"]{
      display: none;
    } */
    #navbarExampleOnHover[data-mdb-state="show"]{
      visibility: visible;
      opacity: 1;
      scale: 1 1;
      max-height: 300px;
      overflow-x: auto;
    }

    button[data-mdb-target="#navbarExampleOnHover"]{
      border: none;
      background: none;
      cursor: pointer;
      display: grid;
      grid-template-columns: var(--_bars-grid-width) var(--_times-grid-width);
      --_bars-grid-width: 1fr;
      --_times-grid-width: 0;
      --_bars-visibility: visible;
      --_bars-opacity: 1;
      --_bars-scale: 1 1;
      --_times-visibility: hidden;
      --_times-opacity: 0;
      --_times-scale: 0;
      /* transition: grid-template-columns .35s ease-in-out; */
    }

    button[data-mdb-target="#navbarExampleOnHover"]:focus{
      outline: none;
    }
    
    button[data-mdb-target="#navbarExampleOnHover"] i{
      /* transition: grid-template-columns .35s cubic-bezier(0.175, 0.885, 0.32, 1.275); */
    }

    button[data-mdb-target="#navbarExampleOnHover"] i.fa-bars{
      visibility: var(--_bars-visibility);
      opacity: var(--_bars-opacity);
      scale: var(--_bars-scale);
    }

    button[data-mdb-target="#navbarExampleOnHover"] i.fa-times{
      visibility: var(--_times-visibility);
      opacity: var(--_times-opacity);
      scale: var(--_times-scale);
    }
    

    button[data-mdb-target="#navbarExampleOnHover"][data-clicked="true"]{
      --_bars-visibility: hidden;
      --_bars-opacity: 0;
      --_bars-scale: 0;
      --_times-visibility: visible;
      --_times-opacity: 1;
      --_times-scale: 1 1;
      --_bars-grid-width: 0;
      --_times-grid-width: 1fr;
    }
}


ul.bullet-list li.no-bullet {
  list-style-type: none;
  font-family: 'Montserrat', sans-serif;
  color: #212529;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0em;
  font-size: 14px;
  margin-bottom: 5px;
  margin-top: 5px;
}
ul.bullet-list li.no-bullet1 {

  font-family: 'Montserrat', sans-serif;
  color: #212529;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0em;
  font-size: 14px;
  margin-bottom: 5px;
  margin-top: 5px;
  margin-left:15px;
}
.copy-right a{
  color:#fff !important;
}
.copy-right a:hover{
  color:#fff !important;
  opacity:0.8;
}

.telefon {
  position: fixed;
  top: 12em;
  right: 0;
  z-index: 999;
}
.telefon ul {
  padding: 0px;
  -webkit-transform: translate(510px);
  -moz-transform: translate(510px);
  -ms-transform: translate(510px);
  -o-transform: translate(510px);
  transform: translate(510px);
}
.telefon ul li {
  display: block;
  margin: 5px;
  background: #c5c5c5;
  width: 560px;
  text-align: left;
  padding: 10px;
  -webkit-border-top-left-radius: 30px;
  -webkit-border-bottom-left-radius: 30px;
  -moz-border-radius-topleft: 30px;
  -moz-border-radius-bottomleft: 30px;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
  color: #fbb900;
  
}
.telefon ul li i {
  margin-right: 10px;
  color: #373737;
  background: #fff;
  padding: 10px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 35px;
  height: 35px;
  font-size: 16px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}
.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.telefon ul li:hover {
  -webkit-transform: translate(-340px, 0);
  -moz-transform: translate(-340px, 0);
  -ms-transform: translate(-340px, 0);
  -o-transform: translate(-340px, 0);
  transform: translate(-340px, 0);
  background: #373737;
}
.telefon ul li a {
  text-decoration:none !important;
}
.telefon ul li:hover a {
  color: #fff !important;
}
.telefon ul li:hover i {
  color: #fff !important;
  background: #373737;
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  transform: rotate(360deg);
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}